Bug 1004117 - Typo in manpage
Typo in manpage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 21:52 EDT by Christopher Meng
Modified: 2013-09-23 20:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: NetworkManager-0.9.9.0-12.git20130913
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 20:34:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-09-03 21:52:18 EDT
Description of problem:

Typo causes users can't find correct networkmanager path.

Version-Release number of selected component (if applicable):

NetworkManager-0.9.9.0-9.git20130807.fc20.i686

How reproducible:

Yes

Steps to Reproduce:
1. man nmcli-examples
2. scroll down to the bottom
3. see SEE ALSO above

Actual results:

       This dispatcher script makes Wi-Fi mutually exclusive with wired networking. When a wired interface is connected, Wi-Fi will be set to airplane
       mode (rfkilled). When the wired interface is disconnected, Wi-Fi will be turned back on. Name this script e.g. 70-wifi-wired-exclusive.sh and put
       it into /etc/networkManager/dispatcher.d/. See NetworkManager(8) manual page for more information about NetworkManager dispatcher scripts.


Expected results:

       This dispatcher script makes Wi-Fi mutually exclusive with wired networking. When a wired interface is connected, Wi-Fi will be set to airplane
       mode (rfkilled). When the wired interface is disconnected, Wi-Fi will be turned back on. Name this script e.g. 70-wifi-wired-exclusive.sh and put
       it into /etc/NetworkManager/dispatcher.d/. See NetworkManager(8) manual page for more information about NetworkManager dispatcher scripts.


Additional info:
Easy to fix, no need to wait.
Comment 1 Jirka Klimes 2013-09-10 10:48:29 EDT
Fixed upstream:
625f2e381459aa6ab81bfd0d4a3dbc0d8ad4d8e5 (master)

Thanks for catching it.

Note You need to log in before you can comment on or make changes to this bug.